bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#10838: 24.0.92; package.el shows a misleading version number


From: Chong Yidong
Subject: bug#10838: 24.0.92; package.el shows a misleading version number
Date: Sun, 04 Mar 2012 17:45:25 +0800
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.94 (gnu/linux)

Tom Tromey <address@hidden> writes:

> Chong> IMO, it's desireable for the package.el in Emacs to retain a version
> Chong> number header, just in case there is any package that in turn relies on
> Chong> package.el (even though sounds pretty theoretical).  I propose bumping
> Chong> the package.el in Emacs to 1.0.  Any objection?
>
> It is fine by me.

Done.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]